<?php
require_once 'dompdf/autoload.inc.php';

$data = file_get_contents("formato.php");
use Dompdf\Dompdf;

//echo $data;
// instantiate and use the dompdf class
$dompdf = new Dompdf();
$dompdf->loadHtml($data);

// (Optional) Setup the paper size and orientation
$dompdf->setPaper('A4', 'vertical');

// Render the HTML as PDF
$dompdf->render();

// Output the generated PDF to Browser
$dompdf->stream("Comporbante", array("Attachment" => false));
//$dompdf->stream();
